6 Replies Latest reply on Feb 22, 2019 2:25 AM by jrgalleg

    Trying to update from ESXi 6.0U1 to U3

    jrgalleg Novice

      Hello,

       

      I don´t know why a receive a error message anytime I try to update my ESXi.

       

      I´ve installed the ISO "VMware-VMvisor-Installer-6.0.0.update01-3029758.x86_64" (ESXi 6.0 Update 1 ESXi600-update1 2015-09-10 3029758). After that I´ve tried to apply this file "ESXi600-201808001.zip" (ESXi 6.0 Express Patch 15 ESXi600-201808001 2018-08-14 9313334) using this command:

       

      #esxcli software vib update -d "/vmfs/volumes.../ESXi600-201808001.zip"

       

      And I always receive the same error. I attach an image.

       

      I´m used to install using this commanda... But impossible...

       

      Help please!!!